cURL
curl --location --request DELETE 'https://api.inworld.ai/voices/v1/voices/<voice-id>' \
--header "Authorization: Basic $INWORLD_API_KEY"{}Voices
Delete a voice
DELETE
/
voices
/
v1
/
voices
/
{voiceId}
cURL
curl --location --request DELETE 'https://api.inworld.ai/voices/v1/voices/<voice-id>' \
--header "Authorization: Basic $INWORLD_API_KEY"{}Documentation Index
Fetch the complete documentation index at: https://docs.inworld.ai/llms.txt
Use this file to discover all available pages before exploring further.
Short URL Path:
/workspaces/{workspace} is no longer required in the path for simplicity and clarity. When omitted, the workspace is derived from your API key. The previous URL with the full path /voices/v1/workspaces/{workspace}/voices/{voice} would continue to be supported.Authorizations
Path Parameters
Voice ID of the voice to delete. Expected format: {workspace}__{voice}.
Pattern:
[^/]+Response
A successful response.
The response is of type object.
Was this page helpful?
⌘I